/*------------------------------------------------------------------
[Table of contents]

[&. Content / #key]
[Let press Ctrl + f and type of paste the key, then press Enter to search the content ]

1. Banner Slider | #banner
2. Features Section | #features
3. What we do Section | #what-we-do
4. Meet our doctor Section | #meet-doctor
5. Patients saying Section | #patients
6. Latest News Section | #latest-news
7. About us Section | #about-us
8. Responsive for small device | #responsive
-------------------------------------------------------------------*/
/* Banner Slider | #banner */
#banner-sliders .carousel-inner .item .carousel-caption {
  top: 30%;
  left: 14%;
  right: 14%;
  bottom: auto;
  text-align: left;
  width: 700px;
  text-shadow: none; 
}
#banner-sliders .carousel-inner .item .carousel-caption .heading {
  font-size: 45px;
  color: #5ca5dd;
  line-height: 1.2;
  margin-bottom: 20px;
}
#banner-sliders .carousel-inner .item .carousel-caption .heading span {
  color: #006ec3;
  font-weight: bold;
}
#banner-sliders .carousel-inner .item .carousel-caption .sub-heading {
  font-size: 18px;
  color: #5ca5dd;
  margin-bottom: 30px;
}
#banner-sliders .carousel-inner .item .carousel-caption .sub-heading span {
  font-weight: bold;
}
#banner-sliders .carousel-inner .item .carousel-caption .btn-more {
  border: 2px solid #fff;
  color: #fff;
}
#banner-sliders .carousel-inner .item .carousel-caption .btn-more i {
  margin-left: 10px;
}
#banner-sliders .carousel-inner .item .carousel-caption .btn-more:hover,
#banner-sliders .carousel-inner .item .carousel-caption .btn-more:focus {
  background-color: #5ca5dd;
  color: #ffffff;
}
#banner-sliders .carousel-control {
  top:70%;
  margin-top: -30px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-shadow: none;
  color: #fff;
  font-size: 15px;
  border-radius: 50%;
  background-color: #F9B214;
  transition: all 0.3s;
}
#banner-sliders .carousel-control:hover.left,
#banner-sliders .carousel-control:focus.left {
  color: #ffffff;
  background-color: rgba(249, 178, 20, 0.9);
}
#banner-sliders .carousel-control:hover.right,
#banner-sliders .carousel-control:focus.right {
  color: #ffffff;
 background-color: rgba(249, 178, 20, 0.9);}
#banner-sliders .carousel-control.left {
  background-image: none;
  filter: progid:none !important;
  left: 5%;
  right: auto;
}
#banner-sliders .carousel-control.right {
  background-image: none;
  filter: progid:none !important;
  left: auto;
  right: 5%;
}
 
@media screen and (max-width: 1024px) {
   
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
    top: 25%;
    left: 12%;
    width: 450px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
    font-size: 35px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .sub-heading {
    font-size: 16px;
  }
   
}
@media screen and (max-width: 800px) {
  .slider-wrapper #banner-sliders .carousel-control {
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 16px;
    margin-top: -4px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .heading {
    font-size: 28px !important;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
    width: 47%;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .sub-heading {
    font-size: 14px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .btn-more {
    font-size: 12px !important;
  }
  
}
@media screen and (max-width: 600px) {
 
  .slider-wrapper #banner-sliders .carousel-control {
    margin-top: 0px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
    top: 30%;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
    font-size: 22px !important;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .sub-heading {
    display: none;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .btn-more {
    font-size: 10px;
    margin-bottom: 10px;
    padding: 5px 15px;
  }
    
}
@media screen and (max-width: 480px) {
  
  .slider-wrapper #banner-sliders a.left.carousel-control {
    margin-left: -15px;
  }
  .slider-wrapper #banner-sliders a.right.carousel-control {
    margin-right: -15px;
  }
  .slider-wrapper #banner-sliders .carousel-control {
    width: 30px;
    height: 30px;
    line-height: 30px;
    font-size: 14px;
    margin-top: 0	px;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
    width: 55%;
    top: 27%;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
    font-size: 18px !important;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .btn-more {
    font-size: 10px !important;
  }
   
}
@media screen and (max-width: 400px) {
  
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption {
    margin: 0 auto;
    width: 230px;
    top: 24%;
    text-align: center;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .heading {
    font-size: 18px !important;
    margin-bottom: 24px !important;
    line-height: 1.3;
  }
  .slider-wrapper #banner-sliders .carousel-inner .carousel-caption .btn-more {
    font-size: 10px !important;
    padding: 4px 10px;
  }
 
}
